document.onreadystatechange=fnStartInit;
function fnStartInit() {
   if (document.readyState=="complete") {
     el = document.getElementsByClassName('notice')[0]
     if (el !== undefined) {
       el.addEventListener("click", function() {
         this.parentNode.removeChild(this)
       });
     }
   }
}
